import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectUntrackVehiclesComponent } from './select-untrack-vehicles.component';

describe('SelectUntrackVehiclesComponent', () => {
  let component: SelectUntrackVehiclesComponent;
  let fixture: ComponentFixture<SelectUntrackVehiclesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelectUntrackVehiclesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectUntrackVehiclesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
